
:root {
    --bright-orange: #F18963;
    --light-orange: #f5ac91;
    --bright-green: #A0BE73;
    --light-green: #c6d8ab;
    --purple: #B67D9A;
  }

html, body {
    min-height: 100%;
}

body {
    /* display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column; */
    background: rgb(238,174,233);
    background: radial-gradient(circle, rgba(238,174,233,1) 0%, rgba(87,85,189,1) 100%);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    margin: 0;
}

/* body h1 {
    color: #000000;
} */

/* body img {
    height: 100%;
} */

/* .container img {
    height: 100%;
} */

.container {
    width: 60vw;
    height: 40vw;
    margin: 50px auto;
    display: flex;
    /* align-items: center; */
    /* text-align: center; */
    border-radius: 10px;
    /* border: 1px solid #000000; */
    box-shadow: -20px 20px 30px -10px #555656;
}
  

/* .registration2 {
    width: 100%;
  } */

/* .login {
    width: 25%;
} */
  

.sidebarRegister {
    width: 50%;
    background: url('https://i.imgur.com/2kZthsz.jpeg');
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px 0 0 10px;
  }

.registration {
    width: 60vw;
    height: 40vw;
    background: #f9f9f9;
    border-radius: 0 10px 10px 0;
    padding: 15px;
    box-sizing: border-box;
    overflow: auto;
    font-family: 'Play', sans-serif;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.registration h1 {
    color: rgb(33, 32, 32);
    font-family: 'Play', sans-serif;
}

/* .signup {
    width: 100%;
    height: 100%;
} */

  /* .sidebarEdit {
    width: 50%;
    background: url('https://i.imgur.com/2kZthsz.jpeg');
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px 0 0 10px;
  } */

  /* .sidebarNew {
    width: 50%;
    background: url('https://i.imgur.com/9qLpzGo.jpeg');
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px 0 0 10px;
  } */


.container2 {
    width: 40vw;
    height: 10vw;
    margin: 50px auto;
    display: flex;
    align-items: center;
    border-radius: 10px;
    border: 1px solid #000000;
    box-shadow: -20px 20px 30px -10px #555656;
    background-color: whitesmoke;
    /* padding: 20px; */
    font-family: 'Play', sans-serif;
  }

  /* .login {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px 20px 40px 20px; 
} */

.access {
    /* width: 60vw;
    height: 40vw; */
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    padding: 20px 20px 40px 20px;
    /* margin: 50px auto; */
}


.userVenues {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    margin: 40px;
    text-align: center;
    margin: auto;
    width: auto;
    height: 100%;
}

.listVenues{
    display: flex;
    /* flex-wrap: wrap; */
    text-align: center;
    margin: 0 auto;
    padding: 20px 40px 20px 40px;
    /* justify-content: space-around; */
    align-items: center;
    /* flex-direction: row; */
    /* color: whitesmoke; */
}

.venueDisplay {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap; 
    text-align: center;
    /* width: 200px; */
    /* height: auto; */
    justify-content: space-evenly;
    align-items: center;
    margin-right: 50px;
    margin-left: 50px;
    /* float: left; */
    padding:10px
}

.venueDisplay a img {
    width: 100%;
    height: 200px;
    border: 5px whitesmoke solid;
    /* padding: 0px 60px 0px 60px; */
}

.venueDisplay h2{
    color: #f5f5f5;
}

.logout {
    display: flex;
    justify-content: center;
    align-items: center;
}

.addNew {
    display:flex;
    justify-content: center;
    align-items: center;
}

h1 {
    font-family: 'Play', sans-serif;
    font-weight: 500;
    color: #f5f5f5;
    border-bottom: 2px solid var(--bright-green);
}

.main-info h2{
    font-family: 'Play', sans-serif;
    color: black;
}

.account-info legend {
    padding: 0px 10px;
    font-family: 'Play', sans-serif;;
    font-weight: 100;
    color: rgb(33, 32, 32);
}

.account-info {
    margin: 20px;
    padding: 20px 0;
    box-shadow: -20px 20px 30px -10px #555656;

}

.account-info label {
    font-family: 'Play', sans-serif;;
    font-weight: 200;
    color: rgb(33, 32, 32);
    display: block;
}

.account-info h3{
    font-family: 'Play', sans-serif;;
    font-weight: 200;
    color: rgb(33, 32, 32);
    display: block;
}

.submit {
    margin: 10px 0 10px 0;
    padding: 5px;
    width: 150px;
    font-family: 'Play', sans-serif;
}

.show-container {
    /* width: 60vw; */
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    /* border: 3px solid rgb(33, 32, 32); */
    padding: 20px;
    /* background: #f9f9f9; */
}

.show-container fieldset {
    border: none;
}

.main-info {
    display: center;
    align-items: center;
    text-align: center;
    justify-content: space-between;
    flex-direction: column;
    flex-wrap: wrap;
    border: 1px solid rgb(33, 32, 32);
    padding: 10px;
    background: #f9f9f9;
    box-shadow: -20px 20px 30px -10px #555656;

}

.main-info h3 {
    color: #000000;
    padding-right: 20px;
    /* width: 50%; */
}

.fieldset h3 {
    color: #000000;
}

.show-container 
h1, h2, h3, h4 {
    font-family: 'Play', sans-serif;
    color: whitesmoke;
}

.show-container img {
    border: 2px solid rgb(33, 32, 32);
    align-items: center;  
    display: center;
    margin: 10px;
    /* margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto; */
    width: 25%;
    /* padding: 20px 15px 10px 15px; */
}

.newContainer {
    display: flex;
    align-items: center;
    justify-content: center;
    /* flex-direction: row; */
    flex-wrap: wrap;
    /* border: 3px solid rgb(33, 32, 32); */
    padding: 20px;
    /* background: #f9f9f9; */
}

form {
    display: flex;
    align-items: center;
    justify-content: center;
}

.newEntry h1 {
    color: #f5f5f5f5;
    padding-left: 40px;
    display: flex;
    align-items: center;
    flex-direction: row
}

.account-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    border: 1px solid rgb(33, 32, 32);
    padding: 10px;
    background: #f9f9f9;
    width: 50%;
}

button {
    /* padding: 5px 20px 5px 20px; */
    font-family: 'Play', sans-serif;
    background-color: whitesmoke;
    /* border: none; */
    color: rgb(33, 32, 32);
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    border: 1px solid rgb(33, 32, 32);
} 
 
button:hover {
    background-color: black;
    color: whitesmoke;
}

.buttonz {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 10px;
    /* padding-bottom: 20px; */
}

.buttonz input {
    background-color: whitesmoke; 
    color: rgb(33, 32, 32); 
    border: 1px solid rgb(33, 32, 32);
    padding: 5px 20px 5px 20px;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
}

.buttonz input:hover {
    background-color: rgb(33, 32, 32);
     border: 2px solid rgb(33, 32, 32);
    color: whitesmoke;
}

label {
    padding: 15px;
}

a {
    text-decoration: none;
}

.newVenue h3 {
    font-family: 'Play', sans-serif;
    margin-left:20px;
    /* margin-top:20px; */
}